.version.contact /* version checker */
{
	color: #000015;
	background-color: #860E50;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #09A449 url("../../images/bg_7.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 660px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 8px;
}

#pu979-16
{
	width: 0.01px;
	margin-left: 8px;
}

#u979-16
{
	z-index: 59;
	width: 340px;
	min-height: 144px;
	background-color: transparent;
	color: #202C62;
	line-height: 20px;
	text-align: left;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 12px;
}

#u1135
{
	z-index: 75;
	margin-right: -10000px;
	margin-top: 10px;
	left: 327px;
}

#accordionu1137wrapper
{
	min-height: 234px;
	z-index: 76;
	margin-bottom: -14px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 246px;
}

#accordionu1137
{
	z-index: 76;
	width: 114px;
}

#u1138
{
	z-index: 77;
	width: 114px;
}

#u1176-3
{
	z-index: 78;
	width: 104px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1176-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1176-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1176-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1139
{
	z-index: 81;
	width: 112px;
}

#menuu1140
{
	z-index: 82;
	width: 110px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u1155
{
	width: 110px;
}

#u1158
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1158:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1159-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1158:active #u1159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1142
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1158.MuseMenuActive,#u1142:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1143-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1158.MuseMenuActive #u1159-4,#u1142:active #u1143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1151
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1142.MuseMenuActive,#u1151:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1152-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1142.MuseMenuActive #u1143-4,#u1151:active #u1152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1165
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1151.MuseMenuActive,#u1165:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1166-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1151.MuseMenuActive #u1152-4,#u1165:active #u1166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1141,#u1148,#u1162,#u1169
{
	width: 110px;
	margin-top: 2px;
}

#u1170
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1165.MuseMenuActive,#u1170:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1170.MuseMenuActive
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1173-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1165.MuseMenuActive #u1166-4,#u1170:active #u1173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1170.MuseMenuActive #u1173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1344
{
	z-index: 113;
	margin-right: -10000px;
}

#widgetu962
{
	z-index: 2;
	width: 0.01px;
	height: 266px;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#widgetu970
{
	z-index: 3;
	width: 340px;
	height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu970.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u972-4
{
	z-index: 4;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #202C62;
	line-height: 17px;
	text-align: left;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u973-4
{
	z-index: 8;
	width: 328px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #202C62;
	padding: 6px;
	color: #C4C4C4;
	line-height: 17px;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu970.non-empty-st #u973-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu970:hover #u973-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu970.focus-st #u973-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu970.non-empty-st #u973-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu970:hover #u973-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu970.focus-st #u973-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu966
{
	z-index: 12;
	width: 340px;
	height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu966.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 49px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u967-4
{
	z-index: 13;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #202C62;
	line-height: 17px;
	text-align: left;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu966.fld-err-st #u967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u969-4
{
	z-index: 17;
	width: 328px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #202C62;
	padding: 6px;
	color: #C4C4C4;
	line-height: 17px;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu966.non-empty-st #u969-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu966:hover #u969-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu966.focus-st #u969-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu970.fld-err-st #u973-4,#widgetu966.fld-err-st #u969-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu966.non-empty-st #u969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu966:hover #u969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu966.focus-st #u969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu970_input,#widgetu970_prompt,#widgetu966_input,#widgetu966_prompt
{
	width: 328px;
	min-height: 17px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 17px;
	font-style: italic;
	padding: 6px;
}

#u978-4
{
	z-index: 21;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu962.frm-sub-st #u978-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u965-4
{
	z-index: 25;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu962.frm-subm-err-st #u965-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u963-4
{
	z-index: 29;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu962.frm-sub-st #u978-4,#widgetu962.frm-subm-err-st #u965-4,#widgetu962.frm-subm-ok-st #u963-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu962.frm-subm-ok-st #u963-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u964-17
{
	z-index: 33;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u964-17.png") no-repeat 0px 0px;
}

#u964-17:hover
{
	background: url("../../images/u964-17-r.png") no-repeat 0px 0px;
}

#u964-17:active
{
	background: url("../../images/u964-17-m.png") no-repeat 0px 0px;
}

#widgetu962.frm-sub-st #u964-17
{
	background: url("../../images/u964-17-fs.png") no-repeat 0px 0px;
}

#widgetu974
{
	z-index: 50;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu974.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 100px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u977-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #202C62;
	line-height: 17px;
	text-align: left;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu970.fld-err-st #u972-4,#widgetu974.fld-err-st #u977-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu970.fld-err-st #u972-4 p,#widgetu970.fld-err-st #u972-4 span,#widgetu966.fld-err-st #u967-4 p,#widgetu966.fld-err-st #u967-4 span,#widgetu974.fld-err-st #u977-4 p,#widgetu974.fld-err-st #u977-4 span
{
	color: #D7244C;
}

#u975-4
{
	z-index: 55;
	width: 328px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #202C62;
	padding: 6px;
	color: #C4C4C4;
	line-height: 17px;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu974.non-empty-st #u975-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu974:hover #u975-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu974.focus-st #u975-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu974.fld-err-st #u975-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu974.non-empty-st #u975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu974:hover #u975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu974.focus-st #u975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu970.fld-err-st #u973-4 *,#widgetu966.fld-err-st #u969-4 *,#widgetu974.fld-err-st #u975-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu974_input,#widgetu974_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 17px;
	font-style: italic;
	padding: 6px;
}

#widgetu970.focus-st #widgetu970_prompt,#widgetu966.focus-st #widgetu966_prompt,#widgetu974.focus-st #widgetu974_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu970:hover #widgetu970_input,#widgetu970.focus-st #widgetu970_input,#widgetu970.fld-err-st #widgetu970_input,#widgetu970:hover #widgetu970_prompt,#widgetu970.fld-err-st #widgetu970_prompt,#widgetu966:hover #widgetu966_input,#widgetu966.focus-st #widgetu966_input,#widgetu966.fld-err-st #widgetu966_input,#widgetu966:hover #widgetu966_prompt,#widgetu966.fld-err-st #widgetu966_prompt,#widgetu974:hover #widgetu974_input,#widgetu974.focus-st #widgetu974_input,#widgetu974.fld-err-st #widgetu974_input,#widgetu974:hover #widgetu974_prompt,#widgetu974.fld-err-st #widgetu974_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu970.non-empty-st #widgetu970_prompt,#widgetu966.non-empty-st #widgetu966_prompt,#widgetu974.non-empty-st #widgetu974_prompt
{
	visibility: hidden;
}

#u1580
{
	z-index: 114;
	min-height: 61px;
	padding-bottom: 11px;
}

#u1581-12
{
	z-index: 115;
	width: 355px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u1580-bw
{
	z-index: 114;
	min-height: 61px;
	margin-top: 68px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

